import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LocFormComponent } from './loc-form.component';

describe('LocFormComponent', () => {
  let component: LocFormComponent;
  let fixture: ComponentFixture<LocFormComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LocFormComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LocFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
